perl-Test-Requires-0.06-1.of.el6.noarch.rpm


Advertisement

Description

perl-Test-Requires - Checks to see if the module can be loaded

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename perl-Test-Requires-0.06-1.of.el6.noarch.rpm
Package name perl-Test-Requires
Package version 0.06
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Libraries
Homepage http://search.cpan.org/dist/Test-Requires/
License GPL+ or Artistic
Maintainer -
Download size 7.59 KB
Installed size 6.36 KB
Test::Requires checks to see if the module can be loaded.

Alternatives

Package Version Architecture Repository
perl-Test-Requires-0.08-1.of.el6.noarch.rpm 0.08 noarch Open Fusion
perl-Test-Requires-0.08-1.of.el6.noarch.rpm 0.08 noarch Open Fusion
perl-Test-Requires-0.06-4.puias6.noarch.rpm 0.06 noarch PUIAS Unsupported
perl-Test-Requires-0.06-4.puias6.noarch.rpm 0.06 noarch PUIAS Unsupported
perl-Test-Requires-0.06-4.el6.noarch.rpm 0.06 noarch EPEL
perl-Test-Requires-0.06-4.el6.noarch.rpm 0.06 noarch EPEL
perl-Test-Requires-0.06-1.of.el6.noarch.rpm 0.06 noarch Open Fusion
perl-Test-Requires-0.06-1.el6.rf.noarch.rpm 0.06 noarch Repoforge (RPMforge)
perl-Test-Requires-0.06-1.el6.rf.noarch.rpm 0.06 noarch Repoforge (RPMforge)
perl-Test-Requires - - -

Requires

Name Value
perl >= 5.006000
perl(:MODULE_COMPAT_5.10.1) -
perl(Test::More) >= 0.61
perl(base) -
perl(strict) -
perl(warnings) -

Provides

Name Value
perl(Test::Requires) = 0.06
perl-Test-Requires = 0.06-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package perl-Test-Requires-0.06-1.of.el6.noarch.rpm
Source Package perl-Test-Requires-0.06-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install perl-Test-Requires rpm package:
    # yum install perl-Test-Requires

Files

Path
/usr/share/doc/perl-Test-Requires-0.06/Changes
/usr/share/doc/perl-Test-Requires-0.06/README
/usr/share/man/man3/Test::Requires.3pm.gz
/usr/share/perl5/vendor_perl/Test/Requires.pm

Changelog

2011-01-26 - Gavin Carr <gavin@openfusion.com.au> 0.06-1
- Specfile autogenerated by cpanspec 1.78.

See Also

Package Description
perl-Test-RequiresInternet-0.02-1.of.el6.noarch.rpm Test::RequiresInternet Perl module
perl-Test-Routine-0.014-1.of.el6.noarch.rpm Composable units of assertion
perl-Test-Routine-0.019-1.of.el6.noarch.rpm Composable units of assertion
perl-Test-Run-0.0303-1.of.el6.noarch.rpm Test::Run Perl module
perl-Test-Script-1.07-1.of.el6.noarch.rpm Basic cross-platform tests for scripts
perl-Test-Script-Run-0.05-1.of.el6.noarch.rpm Test the script with run
perl-Test-SharedFork-0.16-1.of.el6.noarch.rpm Fork test
perl-Test-SharedFork-0.28-1.of.el6.noarch.rpm Fork test
perl-Test-Simple-0.96-2.of.el6.noarch.rpm 1asic utilities for writing tests
perl-Test-Simple-0.98-1.of.el6.noarch.rpm Basic utilities for writing tests
perl-Test-Simple-1.001002-1.of.el6.noarch.rpm Basic utilities for writing tests
perl-Test-Simple-1.001003-1.of.el6.noarch.rpm Basic utilities for writing tests
perl-Test-Simple-1.001014-1.of.el6.noarch.rpm Basic utilities for writing tests
perl-Test-Simple-1.302085-1.of.el6.noarch.rpm Basic utilities for writing tests
perl-Test-SubCalls-1.09-1.of.el6.noarch.rpm Track the number of times subs are called
Advertisement
Advertisement